/* CSS Document */
body{
	counter-reset: interview;
}

.youtube{
	position:relative;
	background-color:#000000;
	display:block;
}
.youtube,.youtube:hover{
	text-decoration:none !important;
}
.youtube::before{
	content:"\e039";
	font-family:'Material Icons';
	position:absolute;
	z-index:10;
	color:#ffffff;
	font-size:80px;
	left:calc(50% - 40px);
	top:calc(50% - 40px);
	line-height:1;
}
.youtube img{
	opacity:0.6;
	vertical-align:middle;
	position:relative;
	z-index:1;
}


#content {
	background: #FFF;
}

#content .indexItems {
	margin: 0 30px;
}
#content .indexItems .item {
	width: 900px;
	height: 100px;
	background: url(../images/index_icon_arrow.png) no-repeat right top;
}
#content .indexItems a:hover .item {
	background-color: #E9EFF9;
}
#content .indexItems a .item {
	color: #333;
}

#content .indexItems .photo {
	width: 300px;
	background-repeat: no-repeat;
	background-position: right 5px;
	margin: 0 20px 0 0;
	float: left;
	display:flex;
	justify-content:space-between;
	align-items:center;

}

#content .indexItems .photo::after{
	counter-increment: interview;
	content:counter(interview, decimal-leading-zero);
	vertical-align:middle;
	font-size:52px;
	text-align:center;
	color:#999999;
	flex-grow:1;
	font-family: 'Volkhov', serif;
	display:block;
}

#content .indexItems .photo img {
	border: solid 1px #CCC;
}

#content .indexItems .title {
	width: 525px;
	padding: 5px 0 0 0;
	float: left;
}

#content .indexItems .title p {
	font-size: 142.9%;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 10px;
}
#content .indexItems .title p.name {
	font-size: 92.9%;
}

#content .indexItems .dotline {
	font-size: 0;
	line-height: 0;
	border-bottom: dotted 2px #CCC;
	margin: 10px 0;
}
#content .indexItems .itemspace{ padding-bottom:55px; }
#content .indexItems .item_t_mt{ margin-top:15px !important; }

/*#indexItem_cont #wrapper {
	background: url(../../share/images/bg_main.jpg) no-repeat center;
}*/

/*===========================================
　interview
=========================================*/
#wrapper{
    background-size:contain;
}

#interview1 #wrapper { background-image: url(../images/interview1_bg_wrapper.jpg);}
#interview2 #wrapper { background-image: url(../images/interview2_bg_wrapper.jpg); }
#interview3 #wrapper { background-image: url(../images/interview3_bg_wrapper.jpg); }
#interview4 #wrapper { background-image: url(../images/interview4_bg_wrapper.jpg); }
#interview5 #wrapper { background-image: url(../images/interview5_bg_wrapper.jpg); }
#interview6 #wrapper { background-image: url(../images/interview6_bg_wrapper.jpg); }
#interview7 #wrapper { background-image: url(../images/interview7_bg_wrapper.jpg); }
#interview8 #wrapper { background-image: url(../images/interview8_bg_wrapper.jpg); }
#interview9 #wrapper { background-image: url(../images/interview9_bg_wrapper.jpg); }
#interview10 #wrapper { background-image: url(../images/interview10_bg_wrapper.jpg); }
#interview11 #wrapper { background-image: url(../images/interview11_bg_wrapper.jpg); }
#interview12 #wrapper { background-image: url(../images/interview12_bg_wrapper.jpg); }
#interview13 #wrapper { background-image: url(../images/interview13_bg_wrapper.jpg); }
#interview14 #wrapper { background-image: url(../images/interview14_bg_wrapper.jpg); }
#interview15 #wrapper { background-image: url(../images/interview15_bg_wrapper.jpg); }

.interview #content h3 img {
	border: solid 1px #CCCCCC;
	border-bottom:none;
}
.interview #content .mainText {
	margin: 0 0 20px 0;
}

.interview #content .mainvisual img {
	border: solid 1px #CCC;
}

.interview #content #mainContent {
	font-size: 107.1%;
	width: 560px;
	margin: 0 0 0 30px;
	float: left;
}
.interview #content #sideContent {
	width: 310px;
	margin: 0 30px 0 0;
	float: right;
}

.interview #content #mainContent .section {
	border-bottom: dotted 2px #CCC;
	margin: 0 0 2em;
}
.interview #content #mainContent .last-section {
	border-bottom: none;
	margin-bottom: 0;
}
.interview #content #mainContent .section a:not{
	text-decoration:underline;
}
.interview #content #mainContent h4 {
	color: #3366CC;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 1em;
}

.interview #content #mainContent p {
	margin: 0 0 2em;
}

.interview #content #mainContent .quoteBox {
	color: #3366CC;
	background: url(../images/interview_bg_quote02.gif) #EEE no-repeat right bottom;
	margin: 0 0 2em;
}
.interview #content #mainContent .quoteBox .inner {
	background: url(../images/interview_bg_quote01.gif) no-repeat left top;
	padding: 20px;
}
.interview #content #mainContent .quoteBox p {
	margin-bottom: 0;
}
.interview #content #mainContent .quoteBox .quote_mt{
	margin-top:2em;
}

.interview #content #sideContent .section {
	margin: 0 0 20px;
}

.interview #content #sideContent p {
	font-size: 92.9%;
}
.interview #content #sideContent p a {
	text-decoration: underline;
}

.interview #content #sideContent .image {
	margin: 0 0 5px;
}
.interview #content #sideContent .image02{
	margin-bottom:10px;
}

.complement {
	font-size:80%;
	}

/*===========================================
 message
=========================================*/
#message1 #wrapper { background-image: url(../images/message1_bg_wrapper.jpg); }
.message #message_box{ padding:30px; line-height:160%; }
.message #message_box .p_mb01{ margin-bottom:25px; }
.message #message_box .message_bnr{ margin-top:35px; }
.message #message_box .message_bnr_l{ float:left; }
.message #message_box .message_bnr_r{ float: right; }

#message2 #wrapper { background-image: url(../images/message2_bg_wrapper.jpg); }
#message3 #wrapper { background-image: url(../images/message3_bg_wrapper.jpg); }


/*===========================================
 link prev next
=========================================*/

.inner_link li {
    display: inline-block;
    width:45%;
    box-sizing:border-box;
}

.inner_link .next{
    float: right;
}

.inner_link .prev a,.inner_link .next a {
	display:inline-block;
	width:100%;
	border:solid 1px #cccccc;
	padding:1em 1em;
	border-radius:5px;
        position: relative;
        box-sizing:border-box;
}

.inner_link li > a:hover{
	text-decoration:none;
	opacity:0.8;
}

.inner_link .prev a::after, .inner_link .prev a::before, .inner_link .next a::after, .inner_link .next a::before {
    background: #3366cc none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 1em;
    margin-top: -0.5em;
    position: absolute;
    right: 1em;
    top: 50%;
    transform: rotate(45deg);
    vertical-align: middle;
    width: 1em;
}
.inner_link .next a::after {
    background: #ffffff none repeat scroll 0 0;
    right: 1.5em;
}
.inner_link .next a{
    padding-right: 3em;
}
.inner_link .prev a{
    padding-left: 3em;
}
.inner_link .prev a::before {
    left: 1em;
    margin-top: -0.5em;
    top: 50%;
}
.inner_link .prev a::after {
    background: #ffffff none repeat scroll 0 0;
    left: 1.5em;
}


/*body.v2*/
.v2 #content #mainContent {
    width:auto;
    margin-right:30px;
    float:none;
}
.v2 .v2-flex{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.v2 .v2-flex .textframe{
    flex-basis: 62%;
}
.v2 .v2-flex .textframe > *:last-child{
    margin-bottom:0 !important;
}

.v2 .section:last-of-type .textframe > div:last-of-type > p:last-of-type {
    margin-bottom: 0 !important;
}

.v2 .v2-flex .imgframe .image{
    margin-bottom:20px;
    text-align:center;
}

.v2 .v2-flex .imgframe .image img{
    max-width:310px;
}

.v2 .section .imgframe .image:last-of-type{
    margin-bottom:0;
}
.v2.interview #content #mainContent .section{
    border-bottom:none;
}
.v2.interview #content #mainContent .section:not(:last-of-type){
    border-bottom:solid 1px #cccccc;
    padding-bottom:30px;
    margin-bottom:30px;
}
.v2.interview #content #mainContent .section:last-of-type{
    margin-bottom:50px;
}


.v2.interview #content #mainContent .dot-border-top{
    border-top: dotted 2px #CCC;
    padding-top:2em;
}

.v2.interview #content #mainContent .dot-border-bottom{
    border-bottom: dotted 2px #CCC;
    padding-bottom:2em;
    margin-bottom:1em;
}
.v2 .flex-column{
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.v2 .flex-row{
    display: inline-flex;
    flex-direction: row;
    justify-content: space-around;
}
.v2 .flex-row.col2 .col{
    flex-basis: 49%;
}

.v2 #illust1{
    width:100%;
    align-items: center;
}


.v2 #illust1 img{
    max-width:280px;
}
.v2 #illust1 img:nth-of-type(1){
    max-height:200px;
}

.v2 #illust1 .col{
    position:relative;
    padding-bottom:2em;
}

.v2 #illust1 .col> span{
    display:block;
    font-size:12px;
    font-weight:bold;
}
.v2 #illust1 .col> span:last-of-type{
    margin-top:10px;
}

.v2 .image-margin{
    margin-bottom: 50px !important;
}